/* stylelint-disable indentation */
/* stylelint-disable */
.form-field {
    .v-input__slot {
        background: white !important;
        box-shadow: none !important;
        border-bottom: 1px solid $dark-grey;
        border-radius: 10px !important;
        .v-text-field__slot { 
            input { 
                color: #000 !important; 
            }
            label {
                color: $grey !important;
                font-size: 18px;
            }
        }
    }
    .v-input__control {
        .v-select__slot {
            label {
                color: $grey !important;
            }
        }
        .v-select__selections {
            color: #000 !important;
        }
    }
}
